env_from {
    fred@example.com    manager@example.com;
    example.com         archive@example.com;
    joe@example.com     "";     # suppress archiving for joe
};

rcpt_to {
    fred@example.com    manager@example.com;
};

